/* Sticky footer styles
-------------------------------------------------- */
/*fonts*/
@font-face {
    font-family: 'gothamblack';
    src: url('../fonts/gotham-black-webfont.woff') format('woff2'),
         url('../fonts/gotham-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothamblack_italic';
    src: url('../fonts/gotham-blackita-webfont.woff2') format('woff2'),
         url('../fonts/gotham-blackita-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothambold';
    src: url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('../fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothambold_italic';
    src: url('../fonts/gotham-boldita-webfont.woff2') format('woff2'),
         url('../fonts/gotham-boldita-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothambook';
    src: url('../fonts/gotham-book-webfont.woff2') format('woff2'),
         url('../fonts/gotham-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothambook_italic';
    src: url('../fonts/gotham-bookita-webfont.woff2') format('woff2'),
         url('../fonts/gotham-bookita-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothamlight';
    src: url('../fonts/gotham-light-webfont.woff2') format('woff2'),
         url('../fonts/gotham-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothamlight_italic';
    src: url('../fonts/gotham-lightita-webfont.woff2') format('woff2'),
         url('../fonts/gotham-lightita-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothammedium';
    src: url('../fonts/gotham-medium-webfont.woff2') format('woff2'),
         url('../fonts/gotham-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothammedium_italic';
    src: url('../fonts/gotham-mediumita-webfont.woff2') format('woff2'),
         url('../fonts/gotham-mediumita-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothamthin';
    src: url('../fonts/gotham-thin-webfont.woff2') format('woff2'),
         url('../fonts/gotham-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothamthin_italic';
    src: url('../fonts/gotham-thinita-webfont.woff2') format('woff2'),
         url('../fonts/gotham-thinita-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
html {
    position: relative;
    min-height: 100%;   
    overflow-x: hidden;
}
html.locked {
    overflow: hidden;
}
body {
    /* Margin bottom by footer height */
    font-family: 'gothambold';
    font-weight: 500;
    font-style: normal;
    color: white;
    overflow-x: hidden;
    font-size: 16px;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
body.locked {
    overflow: hidden;
}
p {
    font-family: 'gothammedium';
}
h1 {
    font-family: 'gothambold';
    font-size: 45px;
    font-weight: 700;
    color: white;
    line-height: 50px;
    margin-bottom: 15px;
}
h2 {
    font-family: 'gothambold';
    color: #5B5D62;
    font-size: 52.596px;
    font-style: normal;
    font-weight: 400;
    line-height: 54.788px; /* 104.167% */
    letter-spacing: -2.192px;
}
h3 {
    font-family: 'gothamlight';
    color: #9C9DA2;
    font-size: 14.917px;
    font-style: normal;
    font-weight: 325;
    line-height: 15.539px; /* 104.167% */
    letter-spacing: -0.622px;
    text-align: left;
    max-width: 500px;
    margin: 0 0 15px 0;
}
a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}
p {
    font-weight: 500;
}
img {
    width: 100%;
}
.disappear {
    display: none !important;
}
.mobile-show {
    display: none;
}
.mobile-hide {
    display: block;
}
.flex {
    display: flex;
}
/*a:hover button.yellowdog {
    background-color: #f9f4a5;
    border: 1px solid #f9f4a5;
}*/
header, footer {
    padding: 20px 8%;
    background-color: white;
}
header.col-lg-12, footer.col-lg-12 {
    padding-left: 10%;
    padding-right: 10%;
}
header img, footer img {
    max-width: 108px;
}
.logo {
    display: flex;
    align-items: center;
}
header .col-md-6, footer .col-md-6 {
    padding-right: 0;
    padding-left: 0;
}
header .col-md-6.main-site, footer .main-site {
    font-family: 'gothambold';
    text-align: right;
}
header .col-md-6.main-site button, footer .main-site button {
    border-radius: 5px;
    padding: 8px 23px; 
    border: 1px solid #FF9800;
    background-color: #FF9800;
    color: white;
    font-size: 14px;
}
header .main-site a:hover button {
    border: 1px solid #FF9800;
    background-color: transparent;
    color: #FF9800;
}
header .main-site p, footer .main-site p {
    margin-bottom: 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    color: black;
    margin-top: 2px;
}
header .main-site a:hover p, footer .main-site a:hover p {
    text-decoration: underline;
}
.row.heading {
    text-align: center;
}
body .container {
    padding: 5% 3.125rem;
    background-color: #F1F1F1;
    
}
.container .row{
    margin-bottom: 0;
    /*display: flex;*/
    align-items: stretch;
}
div.row {
    margin-bottom: 3%;
}
.container.hero {
    background-image: url('../img/sh-header.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
}
.container.hero .worship {
    padding-left: 10%;
    padding-top: 10%;
    padding-bottom: 10%;
    padding-right: 0;
}
.container.hero .worship .worship-content {
    margin-bottom: 15%;
}
.container.hero .worship .worship-content p {
    color: #FFF;
    font-family: 'gothammedium';
    font-size: 27.815px;
    font-style: normal;
    font-weight: 400;
    line-height: 33.996px; /* 122.222% */
    letter-spacing: -1.236px;
}
.container.hero .bleed {
    display: flex;
    flex-direction: column;
}
.container.hero .delivery {
    padding-left: 0;
    width: auto;
}
.container.hero button, footer button {
    background: #F2EEEB;
    padding: 15px 36px;
    font-weight: 700;
    color: #183F31;
    font-size: 16px;
    line-height: 19px;
    border: 1px solid #F2EEEB;
    font-family: 'Lato';
}
.container.hero a:hover button {
    background: transparent;
    color: #F2EEEB;
    border: 1px solid #F2EEEB;
}
.container.hero .pickup button {
    background: transparent;
    color: #F2EEEB;
}
.container.hero .pickup a:hover button {
    background: #F2EEEB;
    color: #183F31;
}
.filterbox {
    margin: 0 auto;
    color: #979797;
    margin-bottom: 55px !important;
    max-width: 800px;
    display: flex;
    margin: 3% auto 5% auto;
}
.filterbox .filter {
    width: 30%;
    font-size: 11px;
}
.filterbox .filter#all {
    text-align: left;
    width: 20%;
    padding-left: 5%;
}
.filterbox .filter#medical {
    width: 40%;
}
.filterbox .filter.activate a {
    color: #FF9800;
}

.filterbox .filter a {
    color: #979797;
}
.filterbox .filter a:hover {
    color: #FF9800;
}
.personality .locale {
    border-radius: 10px;
    border: 2px solid #9C9DA2;
    text-align: left;
    padding: 10px;
}
.personality .locale.activate {
    border: 2px solid #FF9800;
}
.personality .locale .col-md-5, .personality .locale .col-md-7 {
    padding-left: 0;
    padding-right: 0;
}
.personality .locale .col-md-5 {
    
}
.personality .locale img {
    max-width: 192px;
}
.container.butts {
    background: white;
    text-align: center;
    padding-bottom: 4%;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 4%;
}
.container.butts .flex {
    column-gap: 20px;
    margin-bottom: 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.container.butts .flex h4 {
    color: #5B5D62;
    font-family: 'gothambold';
    font-size: 26.575px;
    font-style: normal;
    font-weight: 400;
    line-height: 27.683px; /* 104.167% */
    letter-spacing: -1.107px;
    text-align: center;
}
.container.butts .flex .col-md-3 {
    padding-right: 0px;
    padding-left: 0px;
}
.container.butts .single {
    padding-right: 0px;
    padding-left: 0px;
}
.container.butts button {
    border-radius: 5px;
    padding: 8px 23px; 
    border: 1px solid #FF9800;
    background-color: #FF9800;
    color: white;
    font-size: 14px;
}
.container.butts a:hover button {
    border: 1px solid #EC7700;
    background-color: #EC7700;
}
.container.butts button.activate {
    border: 1px solid #EC7700;
    background-color: #EC7700;
}
.container.butts button img {
    max-width: 17px;
    display: inline-block;
    margin-right: 8px;
}
.container.butts button.adventurer {
    background-color: #76845E;
}
.container.butts button.adventurer img {
    max-width: 19px;
}
.container.butts button.social {
    background-color: #945E3A;
}
.container.butts button.social img {
    max-width: 20px;
}
.container.butts button.unwinder {
    background-color: #AA8D70;
}
.container.butts button.functional {
    background-color: #969493;
}
.container.butts button.creative {
    background-color: #192E2C;
}
.container.butts button.creative img {
    max-width: 15px;
}
.container.butts button.sleep {
    background-color: #155569;
}
.container.butts button.self {
    background-color: #AF8B80;
}
.container.butts button.self img {
    max-width: 24px;
}
.container.butts button.cann {
    background-color: #546857;
}
.container.butts button.cann img {
    max-width: 20px;
}
.container.butts button.light {
    background-color: #97462B;
}
.container.butts button.light img {
    max-width: 20px;
}
.container.butts button span {
    position: relative;
    top: 2px;
}
.container.reviews {
    background: #EC7700;
    color: black;
    padding: 0;
}
.container.reviews h2 {
    color: white;
    font-size: 23px;
    font-family: 'gothammedium';
    font-weight: 350;
    line-height: 30px;
}
.container.reviews .quote {
    color: white;
    padding: 5%;
    text-align: left;
    font-family: 'Lato';
    font-weight: 400;
    font-size: 21px;
    line-height: 27px;
    padding-right: 5%;
    padding-top: 10%;
    padding-bottom: 8%;
    padding-left: 10%;
}
p.signature {
    font-family: 'gothambold';
    font-style: normal;
    font-weight: 700;
    font-size: 11px;
    line-height: 14px;
}
.container.reviews .skel {
    background-image: url("../img/sun-smiles-star.jpg");
    background-size: cover;
    display: flex;
    flex-direction: column;
}
.container.reviews h4 {
    font-weight: 600;
    font-size: 25px;
}
.container.reviews h5 {

}
.container.reviews .qmarks img {
    max-width: 30px;
}
footer {
    background-color: #FF9800;
}
footer .col-md-6.main-site {
    margin-top: 4px;
}
footer .col-md-6.main-site button {
    background-color: white;
    color: #FF9800;
    border: 1px solid #FF98;
}
footer .col-md-6.main-site a:hover button {
    background-color: transparent;
    color: white;
    border: 1px solid white;
}

/*full screen*/
@media (min-width: 1200px) {
    .container {
        width: 100%;
    }
}

/*tablet*/
@media (min-width: 992px) {
    .container {
        width: 100%;
    }

}

@media (max-width: 1450px) {
    .container.butts button {
        font-size: 12px;
    }
}

@media (max-width: 1250px) {
    
}

@media (max-width: 1100px) {
    .container.butts button {
        font-size: 10px;
    }
}

@media (max-width: 992px) {
    body {
        margin-bottom: 0;
    }
    h1 {
        font-size: 25px;
        line-height: 38px;
    }
    h2 {
        font-size: 35px;
    }
    header {
        text-align: center;
    }
    body .container {
        padding: 5%;
        width: 100%;
    }
    .mobile-show {
        display: block;
    }
    .mobile-hide {
        display: none;
    }
    .flex {
        display: block;
    }
    header.flex {
        display: flex;
        padding-left: 5%;
        padding-right: 5%;
    }
    header .col-md-6 {
        width: 50%;
    }
    header .col-md-6.logo {
        text-align: left;
        margin-top: 6px;
    }
    header .col-md-6.main-site {
        text-align: right;
    }
    header img {
        max-width: 128px;
    }
    .container.hero {
        display: block;
    }
    .container.hero .worship {
        text-align: center;
        padding: 10%;
        padding-bottom: 5%;
    }
    .container.hero .worship .worship-content {
        padding: 0;
        margin-left: 0;
        margin-bottom: 0;
    }
    .container.hero .worship .worship-content p {
        font-size: 20px;
    }
    .container.hero .col-md-6.delivery {
        padding-right: 0;
        margin-bottom: 10px;
    }
    .container.hero .col-md-6.col-md-6.pickup {
        padding-right: 0;
        padding-left: 0;
    }
    .container.hero button, footer button {
        width: 100%;
    }
    .container.hero .bleed {
        background-size: contain;
    }
    .container.butts {
        padding: 5%;
    }
    .container.butts .flex {
        margin-bottom: 20px;
        display: flex;
    }
    .container.butts .flex.filterbox {
        margin-bottom: 30px !important;
    }
    .container.butts .personality .flex {
        display: block;
    }
    .container.butts .personality .flex .col-md-6 {
        padding-left: 0;
        padding-right: 0;
    }
    .container.butts .personality .flex .flex.locale {
        display: flex;
        column-gap: 40px;
    }
    .container.butts .flex .col-md-3 {
        margin-bottom: 20px;
    }
    .container.butts button {
        font-size: 15px;
    }
    .container.reviews {
        text-align: center;
        padding: 10% 20% 10% 20%;
    }
    .container.butts .flex h4 {
        font-size: 20px;
    }
    .container.reviews .flex {
        display: block;
    }
    .container.reviews .quote {
        padding: 0;
        text-align: center;
        background-color: transparent;
        font-weight: 350;
        font-size: 23px;
        line-height: 30px;
    }
    .container.reviews .skel {
        display: none;
    }
    .flexslider {
        
    }
    .flexslider li p.copyq {
        font-size: 21px;
        line-height: 33px;
    }
    .flex-direction-nav a {
        height: 26px;
        width: 26px;
    }
    .flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
        background-size: 80%;
    }
    .flex-control-nav {
        text-align: center;
    }
    footer {
        padding: 10%;
    }
    footer .logo {
        text-align: center;
    }
    footer img {
        margin-bottom: 20px;
        max-width: 273px;
    }
    footer button {
        width: 100%;
    }
    footer .col-md-6.delivery {
        margin-bottom: 10px;
    }
}

/*phone*/
@media screen and (max-width: 350px) {
    
}
  